FORUMS: list search recent posts

Mac Pro Tower 5.1: Compatible with latest Media Composer?

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Hugh Haynie
Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 2, 2018 at 8:24:14 pm

I have a 2010 Mac Pro tower 5.1 , 3,46 GHz 6 core, 32GB RAM, AMD Radeon HD7950 3GB GPU.

Is my machine compatible with the latest version of Media Composer?
I didn't see my mac listed here:
http://avid.force.com/pkb/articles/en_US/compatibility/en267087

If it is not compatible, what would it take to make it so?
If that take is not possible, there a previous version I can get that is compatible?
Thanks

-H


Return to posts index

Shane Ross
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 2, 2018 at 9:44:52 pm

Yes, we have about a dozen of those in our company, but we are running 2018.3...as 2018.4 caused problems.

just make sure you are running a compatible OS. Avid is more flexible with hardware than people might think...

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Hugh Haynie
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 3, 2018 at 10:37:03 am

THANKS! I'm Running 10.11.6 El Capitan - forgot to mention that.
I have not upgraded yet, but will move to a compatible OS if necessary.

-H


Return to posts index


Hugh Haynie
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 3, 2018 at 4:52:56 pm

Do you mind sharing which video card you are using?
If it works for you, I'd like to emulate what you are doing.

-H


Return to posts index

Shane Ross
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 3, 2018 at 5:48:04 pm

Yup, on 10.11.6 as well.

Video card? The stock one that came with the machine. Also have a MOJO DX connected, and connected to ISIS and NEXUS via ethernet. Strictly an offline solution, for sure.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Hugh Haynie
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 6, 2018 at 5:28:50 pm

I was considering getting a Sapphire 11265-05-20G Radeon PULSE RX 580 8GB GDDR5 GPU.
Will Media Composer work with it on my 5.1 system?

-H


Return to posts index


Bob Zelin
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 6, 2018 at 8:26:06 pm

Hello Hugh,
I am considering flying to your location and vandalizing your Mac Pro, so that you go out and buy a new computer. I know that I will go to jail, and I will get my teeth bashed in, while incarcerated, but at least I will know that you will either 1) buy a new computer or 2) retire from our industry.

this is the AVID spec for the latest version of Media Composer -
http://avid.force.com/pkb/articles/en_US/compatibility/en267087

and from this technical specification page -
12-core 2013 Mac Pro (Ivy Bridge 6,1 Cylinder) and dual 6-core Mac Pro (Westmere 5,1 tower) model CPU's on Mac OSX 10.10.x (Yosemite) have known performance issues with playback, render, and transcode of RED material. If possible, customers working with RED material on these CPU's should stay on Mac OS 10.9.5. (UPDATE: This is fixed with the latest RED AMA plugin v1.16.5 and later)

** 12-core 2013 Mac Pro (Ivy Bridge 6,1 Cylinder) and dual 6-core Mac Pro (Westmere 5,1 tower) model CPU's on Mac OSX 10.10.x (Yosemite) have known performance issues with playback, render, and transcode of higher resolution material. If possible, customers with these CPUs should stay on Mac OS 10.9.5 as it does not exhibit the same performance issues, or upgrade to Media Composer 8.4 if not using RED workflows

this is the LATEST slot configuration that has been published by AVID in 2018 for the 5,1 Westmere Mac Pro -
http://resources.avid.com/supportfiles/attach/MacProIntelWestmereslotguideR...

See - it's up to MC 7.0, not the latest version 8.

as a matter of fact - here is the complete hardware compatibility guide for Media Composer Version 8 -
http://avid.force.com/pkb/articles/en_US/user_guide/en269631?popup=true

so do you know what happens now, Hugh? You are going into your RETIREMENT ACCOUNT, and you are going to buy a NEW COMPUTER. It's time. BUY A NEW COMPUTER and run the software that you need to make your living.
Just stop it already with the 5,1 2010 - 2012 Mac Pro. It's over. Stop putting money into this. STOP IT. Do you hear me ?

I will even help you set it up for free. JUST SPEND SOME MONEY !!!!!!!

Bob Zelin

Bob Zelin
Rescue 1, Inc.
bobzelin@icloud.com


Return to posts index

Bob Zelin
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 6, 2018 at 8:37:46 pm

Hi Hugh -
ok, seriously, if you wind up installing a later operating system on your Mac, it will not have support for the Nvidia based RX580 card, and you will wind up wasting your money on this - not because of Media Composer, but because of the macOS inability to run properly with the NVidia RX580 card.

If you wind up with a later operating system for your Mac, and you are serious about even trying this, I strongly recommend not purchasing an off the shelf card, but getting a card that has been flashed for Mac from these guys in LA -
http://www.macvidcards.com/

but Hugh - this is such a SHORT TERM investment. Apple will be releasing macOS 10.14 Mojave in December of this year, and this OS will NEVER run on your 5,1 Mac Pro tower. And you know very well, that by April 2019, AVID will release the new version of MC, and this may require 10.14, and you will NEVER be able to run it on your computer.

At some point - you just have to let go. Again, I would not invest in a new expensive (and possibly non functional) GPU card that will cost you a lot of money, you will go thru a lot of aggravation, and then by next year, you won't be able to use it.

Bob Zelin

Bob Zelin
Rescue 1, Inc.
bobzelin@icloud.com


Return to posts index

Bob Zelin
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 7, 2018 at 4:42:33 pm

Hi -
http://resources.avid.com/SupportFiles/attach/README_Avid_Editor_v18.5.pdf
from this document page -26

Mac Pro “Westmere” Two 2.66GHz 6-Core
Intel Xeon (12 cores)
ATI Radeon HD 5770

page 36 of this doc describes the setup of the NVidia Card for use with Media Composer 2018.5, but your computer is not qualified to be used with an NVidia eGPU card like the 580.

Bob Zelin

Bob Zelin
Rescue 1, Inc.
bobzelin@icloud.com


Return to posts index


Hugh Haynie
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 7, 2018 at 7:33:14 pm

Hi Bob,
And thanks for all of the retro information.

I have plenty of late iMacs, and MacBook Pros at my place of work for me and my team to get the job done.
My 5.1 MacPro is at home and I use it for fun stuff, not to make a living.

There are many 5.1s out there running the 580 card I spoke of, and I was curious as the price is nice:
https://www.amazon.com/dp/B06ZZ6FMF8/ref=cm_sw_r_cp_ep_dp_8Q9oBb15647WW

So, Bob, when are you retiring? You're already living in the top state for it.


Return to posts index

Bob Zelin
Re: Mac Pro Tower 5.1: Compatible with latest Media Composer?
on Jul 9, 2018 at 11:30:59 pm

Hugh writes -
So, Bob, when are you retiring? You're already living in the top state for it.


REPLY - what, and not be allowed to be a cranky old man to all of you guys !

Bob

Bob Zelin
Rescue 1, Inc.
bobzelin@icloud.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 CreativeCOW.net All Rights Reserved
[TOP]